objects: []

prototype:
  anonymous: ~
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: ~
  title:
    en: Default
    fr: Défaut
  data: {}
  tenant: e5a2120d-6bf7-4c58-a900-bac1e55e986b # Tenant 1
